"Browse %@" = "Durchsuchen %@";
"Browse All Selected Hosts" = "Markierte Hosts durchsuchen";
"Clear All Completed" = "Fertige Dateien entfernen";
"Clear All Results" = "Alle Suchergebnisse löschen";
"Clear All Results and Restart Query" = "Alle Suchergebnisse löschen und erneut suchen";
"Download" = "Download";
"Find More Sources" = "Mehr Quellen finden";
"Ignore" = "Ignorieren";
"Keep in Sidebar" = "In Seitenleiste behalten";
"Open" = "Öffnen";
"Open With..." = "Öffnen mit...";
"Pause" = "Pause";
"Remove" = "Löschen";
"Remove All" = "Alle löschen";
"Remove All Queries" = "Alle Suchanfragen löschen";
"Reset to Default" = "Auf Standardwert zurücksetzen";
"Resume" = "Fortsetzen";
"Reveal in Finder" = "Im Finder anzeigen";
"Start Query" = "Suche starten";
"Stop Query" = "Suche stoppen";